Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453175 (HibernateIssues) - Hibernate Issues
Summary: Hibernate Issues
Keywords:
Status: CLOSED WONTFIX
Alias: HibernateIssues
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On: 453180 453183 453186 453188
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 18:01 UTC by John Sanda
Modified: 2011-01-31 17:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-31 17:39:12 UTC
Type: ---


Attachments (Terms of Use)

Description John Sanda 2008-06-27 18:01:32 UTC
Description of problem:
Tracker for several hibernate-related bugs.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Sanda 2008-09-25 21:08:15 UTC
Reopening for tracking purposes.

Comment 2 David Spalding 2011-01-31 17:39:12 UTC
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Comment 3 David Spalding 2011-01-31 17:47:19 UTC
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.


Note You need to log in before you can comment on or make changes to this bug.